QGIS Application - Feature request #878
QSvgGenerator patch for print compser
2007-12-19 07:53 AM - Steven Bell -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 10937
Description

This patch updates the print composer SVG printing to use the new QSvgGenerator class, which fixes a lot of the SVG output bugs. This
hasn't been committed to trunk because it depends on Qt 4.3.

History

#1 - 2008-02-07 10:50 PM - Paolo Cavallini

Can the patch be aplied now? I think qt4.3 has mede into all major distros

#2 - 2008-03-25 12:58 AM - Tom Elwertowski
- Resolution set to fixed
- Status changed from Open to Closed

Patch has been added as commit:26aafb74 (SVN r8265) with conditionals to continue using the old code for Qt4.2 or lower.

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted

Files

svg_patch.diff 2.67 KB 2007-12-19 Steven Bell -
